if GetLocale() ~= "deDE" then
	return
end

local _, L = ...

L["author"] = "Autor"
L["%s Configuration"] = "%s Konfiguration"
L["Profile"] = "Profil"
L["New profile"] = "Neues Profil"
L["Create"] = "Erstellen"
L["Copy current"] = "Kopie der aktuellen"
L["Set as default"] = "Als Standard festlegen"
L["A profile with the same name exists."] = "Es existiert ein Profil mit demselben Namen.\n"
L["Are you sure you want to delete profile %s?"] = "Bist Du dir sicher, dass Du das Profil %s löschen möchten?\n"
L["RELOAD_INTERFACE_QUESTION"] = "Du musst dein Interface neu laden, um die Änderungen zu übernehmen. Jetzt neu laden?"
L["ADD_IGNORE_MBTN_QUESTION"] = "Bist du dir sicher, dass du %s zur Ignorierliste  hinzufügen möchtest?"
L["REMOVE_IGNORE_MBTN_QUESTION"] = "Bist du dir sicher, dass du das Ignorieren von %s aufheben willst?"
L["ADD_CUSTOM_GRAB_BTN_QUESTION"] = "Bist Du dir sicher, dass Du %s in die Greiferliste übernehmen willst?\n"
L["REMOVE_CUSTOM_GRAB_BTN_QUESTION"] = "Bist Du dir sicher, dass Du %s aus der Greiferliste entfernen willst?\n"
L["Add bar"] = "Leiste hinzufügen"
L["A bar with the same name exists."] = "Es gibt eine Leiste mit demselben Namen.\n"
L["Are you sure you want to delete bar %s?"] = "Bist Du dir sicher, dass Du die Leiste %s löschen möchtest?\n"
L["Bar"] = "Leiste"
L["Source:"] = "Quelle:"
L["Move to"] = "Verschieben nach"
L["Clip button"] = "Clip Button"
L["Prevents button elements from going over the edges."] = "Verhindert, dass Buttonelemente über die Ränder hinausgehen.\n"
L["Add to ignore list"] = "Zur Ignorierliste hinzufügen\n"
L["Options of adding buttons"] = "Optionen zum Hinzufügen von Buttons\n"
L["Bar settings"] = "Leisten Einstellungen"
L["Button settings"] = "Button Einstellungen"
L["SETTINGS_DESCRIPTION"] = "Wenn du auf die |cff%sLinie|r klickst:\n•|cffffd200LMB|r - Leiste verschieben.\n•|cffffd200RMB + Shift|r - Öffnen der Einstellungen.\n•|cffffd200RMB + Alt|r - Die Position der Leiste sperren."
L["Line"] = "Linie"
L["Background"] = "Hintergrund"
L["Fade out line"] = "|cff%sLinie|r ausblenden"
L["Opacity"] = "Deckkraft"
L["Line width"] = "|cff%sLinienbreite|r"
L["Orientation"] = "Orientierung"
L["Auto"] = "Automatisch"
L["Horizontal"] = "Horizontal"
L["Vertical"] = "Vertikal"
L["Strata of panel"] = "Ebene der Leiste"
L["Lock the bar's location"] = "Sperre die Leistenposition"
L["Expand to"] = "Erweitern nach"
L["Right / Bottom"] = "Rechts / Unten"
L["Left / Top"] = "Links / Oben"
L["Both direction"] = "In beide Richtung"
L["Add buttons from DataBroker"] = "Button von DataBroker hinzufügen\n"
L["Grab default buttons on minimap"] = "Standard-Buttons auf der Minimap übernehmen"
L["Grab addon buttons on minimap"] = "Addon-Buttons auf der Minimap übernehmen"
L["Try to grab after"] = "Versuche zum übernehmen nach"
L["sec."] = "sek."
L["Grab buttons without a name"] = "Buttons ohne Namen übernehmen (|cffff2020nicht empfohlen|r)"
L["Add button manually"] = "Button manuell hinzufügen\n"
L["Point to button"] = "Auf Button zeigen"
L["Number of buttons"] = "Anzahl der Buttons in einer Reihe / Spalte"
L["Buttons Size"] = "Größe der Buttons"
L["Distance to bar border"] = "Abstand zum Balkenrand\n"
L["Distance between buttons"] = "Abstand zwischen den Buttons"
L["Position of minimap buttons"] = "Position des Minimap Buttons"
L["A new line"] = "Eine neue Linie"
L["Followed"] = "Gefolgt von"
L["Mixed"] = "Gemischt"
L["Buttons"] = "Buttons"
L["Ignore list"] = "Ignorier-Liste"
L["BUTTON_TOOLTIP"] = "|cffffd200LMB|r - zum Aktivieren/Deaktivieren von Buttons oder verschieben durch Ziehen.\n|cffffd200RMB|r - um das Kontextmenü zu öffnen."
L["IGNORE_DESCRIPTION"] = "Du kannst einen Teil des Namens angeben.\n\nZum Beispiel ignoriert |cffffd200HidingBar|r:\n|cffffd200HidingBar1|r\n|cffffd200HidingBar2|r\n|cffffd200HidingBar3|r\n..."
L["DataBroker Buttons"] = "DataBroker-Buttons"
L["Minimap Buttons"] = "Minimap Buttons"
L["Manually Grabbed Buttons"] = "Manuell erfasste Buttons\n"
L["Own Minimap Button"] = "Eigener Minimap Button"
L["Show on"] = "Zeigen wenn"
L["Hover"] = "Schweben"
L["Click"] = "Klicken"
L["Hover or Click"] = "Schweben oder Klicken"
L["Allways"] = "Immer"
L["Delay to show"] = "Verzögerung\nzum Einblenden"
L["Delay to hide"] = "Verzögerung\nzum Ausblenden"
L["Bar position"] = "Balkenposition"
L["Bar attached to the side"] = "Seitlich angebrachte Leiste"
L["Bar moves freely"] = "Leiste bewegt sich frei"
L["Bar like a minimap button"] = "Leiste wie eine Minimap-Button"
L["Hiding to left"] = "Nach links ausblenden"
L["Hiding to right"] = "Nach rechts ausblenden"
L["Hiding to up"] = "Nach oben ausblenden"
L["Hiding to down"] = "Nach unten ausblenden"
L["Show to left"] = "Nach links zeigen"
L["Show to right"] = "Nach rechts zeigen"
L["Show to up"] = "Nach oben zeigen"
L["Show to down"] = "Nach unten zeigen"
L["Button Size"] = "Button Größe"
L["About"] = "Über"
L["Help with translation of %s. Thanks."] = "Helfe bei der Übersetzung von %s. Danke."
L["Localization Translators:"] = "Lokalisierungsübersetzer:"
